Why so few cores in Linux stable PPA?


#1

No cores for Commodore 64, Amiga, Atari VCS/2600, ZX Spectrum in the stable version? Yet there are cores for ‘harder to emulate’ or ‘need a more powerful computer’ like N64 and PS1? Strange choices. Can these be added? The core updater is disabled. Is the only way to get these to erase the stable version, and install testing?

:confused:


#2

Pretty much. The cores in the PPA will not be updated anymore.


#3

Thanks. It does seem odd for the site to be advising Linux users to install an out-of-date version, then. :neutral_face:


#4

You should be able to update to fresh cores via the update cores option inside RA these days. Therefore thay have removed most cores from the PPA.